Bug 176540 - very weird behavior with accented and upper case letters and some characters requiring use of shift-key
very weird behavior with accented and upper case letters and some characters ...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-apps (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
http://daikane.messiah.ath.cx/xerror....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-24 22:29 EST by Markku Sukanen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-20 11:58:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2006-01-20 11:58:05 EST
Invalid bug report, closing.

Note You need to log in before you can comment on or make changes to this bug.